<div class="container">


  <div class="col-md-12">

    <div class="col-md-3 border-off-white">
      <h2>Pages</h2>
      <hr>
      <h5>
        <a [routerLink]="['/edit-profile']">Edit Profile</a>
      </h5>

      <h5>
        <a [routerLink]="['/my-bookings']">My Bookings</a>
      </h5>

      <h5>
        <a [routerLink]="['/favourite-events']">Favourite Events</a>
      </h5>

      <h5>
        <a [routerLink]="['/my-events']">My Events</a>
      </h5>
    </div>

    <div class="col-md-9">
      <!-- <div *ngFor="let event of data.allEvents | async">{{"Akash "+event.eventid}}</div> -->
      <h2>Favourite Events</h2>
      <hr>
      <div class="col-sm-6 col-md-4" *ngFor="let event of data.favouriteEventsForList | async">
        <!-- {{event | json}} -->
        <div class="thumbnail">
          <div class="bg-cover" [style.background]="'url('+event.imgDisplay+')'">
            <!-- <img src="{{event.imgDisplay}}" alt="{{event.title}}"> -->
          </div>
          <div class="caption">
            <h5>{{(event.name?.length>22)? (event?.name | slice:0:22)+'..':(event?.name)}}</h5>
            <!-- <p [innerHTML]="event.description"></p> -->
            <p>
              <a class="btn btn-default" role="button" (click)="data.visitEvent(event)">Know More</a>
              <a class="btn btn-success" role="button" (click)="data.visitBookEvent(event)">Book Now</a>
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>




</div>